﻿
.arrow-wrap {
  position:relative;
  z-index:1;
  left:50%;
  top: 80%;
  margin-left:-5em;
  background:#111;
  width:10em;
  height:10em;
  padding:4em 2em;
  border-radius:50%;
  font-size:0.5em;
  display:block;
  box-shadow:0px 0px 5px 0px #333;
}

.arrow {
  float:left;
  position:relative;
  width: 0px;
height: 0px;
border-style: solid;
border-width: 3em 3em 0 3em;
border-color: #ffffff transparent transparent transparent;
  -webkit-transform:rotate(360deg)
}

.arrow:after {
  content:'';
  position:absolute;
  top:-3.2em;
  left:-3em;
  width: 0px;
height: 0px;
border-style: solid;
border-width: 3em 3em 0 3em;
border-color: #111 transparent transparent transparent;
  -webkit-transform:rotate(360deg)
}


.hint {
  position:absolute;
  top:0.6em;
  width:100%;
  left:0;
  font-size:2em;
  font-style:italic;
  text-align:center;
  color:#fff;
  opacity:0;
}


.arrow-wrap:hover .hint {
  opacity:1;
}


  @-webkit-keyframes arrows {
    0% { top:0; }
    10% { top:12%; }
    20% { top:0; }
    30% { top:12%; }
    40% { top:-12%; }
    50% { top:12%; }
    60% { top:0; }
    70% { top:12%; }
    80% { top:-12%; }
    90% { top:12%; }
    100% { top:0; }
  }
  
  .arrow-wrap .arrow {
    -webkit-animation: arrows 2.8s 0.4s;
    -webkit-animation-delay: 3s;
  }



.bgimage {	position: absolute;	top: 0;	left: 0;	width: 20px;	height: 20px;	background: url(../pic/video.jpg) 50% 50% no-repeat;	background-size: cover;}.blockquote {
  background: #f9f9f9;
  border-left: 10px solid #a10505;	
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.blockquote:before {
  color: #a10505;	
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.blockquote p {
  display: inline;
}


.reference h4 {
    margin-top: -25px;
    margin-left: 250px;
    color: #a10505;
    font-style: italic;
}

/*-- DatePicker --*/

/* DatePicker Container */

.ui-datepicker {
    font-family: 'Segoe UI SemiLight', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Arial, sans-serif;
    background-color: #FEFEFE;
    width: 216px;
    height: auto;
    margin: 5px auto 0;
    padding: 0;
    border: 1px solid #babfc3;
}

    .ui-datepicker a {
        text-decoration: none;
    }

.ui-datepicker table {
    width: 100%;
}

.ui-datepicker-header {
    color: #e0e0e0;
    font-weight: bold;
}

.ui-datepicker-year {
    float: left;
    margin-top: 10px;
}

.ui-datepicker-title {
    margin: 0 2.3em;
    text-align: center;
}

.ui-datepicker-prev, .ui-datepicker-next {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
    background-image: url('../../../img/arrow.png');
    background-repeat: no-repeat;
    line-height: 600%;
    overflow: hidden;
}

.ui-datepicker-prev {
    position: absolute;
    left: 0;
    background-image: url('../../content/images/iconcnptset.png');
    background-repeat: no-repeat;
    background-position: -85px -168px;
}

.ui-datepicker-next {
    position: absolute;
    right: 0;
    background-image: url('../../content/images/iconcnptset.png');
    background-repeat: no-repeat;
    background-position: -125px -168px;
}

.ui-datepicker thead {
    
    border-bottom: 1px solid #bbb;
}

.ui-datepicker th span {
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px 0;
    color: #555555;
}

.ui-datepicker tbody td {
    padding: 0;
    border-right: 1px solid #bbb;
}

    .ui-datepicker tbody td:last-child {
        border-right: 0px;
    }

.ui-datepicker tbody tr {
    border-bottom: 1px solid #bbb;
}

    .ui-datepicker tbody tr:last-child {
        border-bottom: 0px;
    }

.ui-datepicker td span, .ui-datepicker td a {
    display: inline-block;
    font-size: 16px;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #555555;
}

.ui-datepicker-calendar .ui-state-default {
    background-color: #bdc3c7;
}

.ui-datepicker-calendar .ui-state-hover {
    background: #a3a8ac;
}

.ui-datepicker-calendar .ui-state-active {
    background: #04735D;
    color: #FFFFFF;
    border: 1px solid #55838f;
    position: relative;
    margin: -1px;
}

.ui-datepicker-unselectable .ui-state-default {
    background: #f4f4f4;
    color: #b4b3b3;
}

.ui-datepicker-calendar td:first-child .ui-state-active {
    width: 29px;
    margin-left: 0;
}

.ui-datepicker-calendar td:last-child .ui-state-active {
    width: 29px;
    margin-right: 0;
}

.ui-datepicker-calendar tr:last-child .ui-state-active {
    height: 29px;
    margin-bottom: 0;
}

.ui-datepicker-trigger {
    cursor: pointer;
}

/*-- Fieldset ui overrides. --*/

.dtcontainer {
    position: relative;
    width: 100%;
}

.dtcontainer .ui-datepicker-trigger {
    position: absolute;
    right: 15px;
    top: 31px;
}

.dtcontainersmall .ui-datepicker-trigger {
    position: absolute;
    right: 15px;
    top: 11px;
}

.dtcontainerleft {
    position: relative;
    width: 45%;
    float: left;
    padding-right: 7px;
}

.dtcontainerleft .ui-datepicker-trigger {
    position: absolute;
    right: 10px;
    top: 30px;
}

.dtcontainerright {
    position: relative;
    width: 45%;
    float: right;
    padding-right: 7px;
}

.dtcontainerright .ui-datepicker-trigger {
    position: absolute;
    right: 10px;
    top: 30px;
}



/*- HACK -*/
#ui-datepicker-div {
    display: none;
}

select {
    -webkit-appearance: button;
    -moz-appearance: button;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-padding-end: 20px;
    -moz-padding-end: 20px;
    -webkit-padding-start: 2px;
    -moz-padding-start: 2px;
    background-color: #F07575; /* fallback color if gradients are not supported */
    background-image: url(../img/select-arrow.png), -webkit-linear-gradient(top, #E5E5E5, #F4F4F4); /* For Chrome and Safari */
    background-image: url(../images/select-arrow.png), -moz-linear-gradient(top, #E5E5E5, #F4F4F4); /* For old Fx (3.6 to 15) */
    background-image: url(../images/select-arrow.png), -ms-linear-gradient(top, #E5E5E5, #F4F4F4); /* For pre-releases of IE 10*/
    background-image: url(../images/select-arrow.png), -o-linear-gradient(top, #E5E5E5, #F4F4F4); /* For old Opera (11.1 to 12.0) */ 
    background-image: url(../images/select-arrow.png), linear-gradient(to bottom, #E5E5E5, #F4F4F4); /* Standard syntax; must be last */
    background-position: center right;
    background-repeat: no-repeat;
    border: 1px solid #a10505;
    border-radius: 2px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    color: #555;
    font-size: inherit;
    margin: 0;
    overflow: hidden;
    padding-top: 2px;
    padding-bottom: 2px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hidden {
    display: none;
}

.blog ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.blog ul li {
    background-image: url(/Content/img/point.png);
    background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 35px; 
    line-height: 20px;
    font-size: 14px;
}
img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.listmsi  li:before
 {
    content: '✔';   
    color: #a10505;
    margin-right: .100em;
 }

.listmsi ul
{
   padding-left:20px;
   text-indent:2px;
   list-style: none;
   list-style-position:outside;
   line-height: 24px;
   font-weight: 300;
}

.listmsi li
{
   padding-left:20px;
   text-indent:2px;
   list-style: none;
   list-style-position:outside;
   line-height: 24px;
   font-weight: 300;
}

        iframe {
            overflow: hidden;
        }

        .phone {
            padding: 132px 0;
            margin: 0 -100px;
            position: relative;
            z-index: 1;
        }

            .phone:before,
            .phone:after {
                content: '';
                background: url( "../../Content/img/phone.png" ) center top no-repeat transparent;
                display: block;
                width: 100%;
                height: 50%;
                position: absolute;
                left: 0;
                z-index: -1;
            }

            .phone:before {
                top: 0;
            }

            .phone:after {
                background-position: center bottom;
                bottom: 0;
            }

            .phone div {
                border-radius: 5px;
                overflow: hidden;
                background: #111;
                border: none;
                display: block;
                width: 285px;
                height: 450px;
                margin: 0 auto;
                position: relative;
            }

            .phone iframe {
                border: none;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

            .phone + pre {
                margin-top: 0;
            }


        .clicked .phone {
            padding: 85px 0;
            margin: 0 -100px;
            position: relative;
            z-index: 1;
        }

            .clicked .phone:before,
            .clicked .phone:after {
                content: '';
                background: url( "../../Content/img/phonelandscape.png" ) center top no-repeat transparent;
                display: block;
                width: 100%;
                height: 100%;
                position: absolute;
                left: 0;
                z-index: -1;
            }

            .clicked .phone div {
                border-radius: 5px;
                overflow: hidden;
                background: #111;
                border: none;
                display: block;
                width: 505px;
                height: 285px;
                margin: 0 auto;
                position: relative;
            }

        div#renderbox {
            cursor: pointer;
        }


        @media (max-width: 370px) {
            div#renderbox {
                display: none;
            }

            .phone {
                height: auto;
                padding: 20px 0;
            }

                .phone:before,
                .phone:after {
                    background: none;
                    content: none;
                    display: none;
                }

                .phone div {
                    border: 10px solid #111;
                }
        }

        .landscape {
            padding-left: 20px;
            margin-left: -15px;
        }

        .portrait {
        }
